### Name: Dilution2005Raw
### Title: Dilution 2005 Raw
### Aliases: Dilution2005Raw
### Keywords: datasets

### ** Examples

data(Dilution2005Raw, package="msDilution")

## illustration of how to get the indices for 
## various types of samples 
dir.org <- Dilution2005Raw$coding$dir.org

## order the indices based on "Serum", "Conc", 
## "Replicate", and "Manual" 
dir.ind <- order(dir.org[, "Serum"], dir.org[, "Conc"], dir.org[, "Replicate"], dir.org[, "Manual"])

## get the ordered indices 
dir.ord <- dir.org[dir.ind,]

## index for cytochrome c 
cyt.ind <- dir.ord[dir.ord[,"Serum"]==6, "Index"]

## indices for peptide mixture 
pep.ind <- dir.ord[dir.ord[,"Serum"]==0, "Index"]

## indices for serum-only 
ser.ind <- dir.ord[dir.ord[,"Serum"]!=6 & dir.ord[,"Conc"]==0, "Index"]

## indices for serum + peptide mixture 
mix.ind <- dir.ord[dir.ord[,"Serum"] %in% 1:5 & dir.ord[,"Conc"]!=0, "Index"]

## index for the bad spot (serum 1, concentration 
## 6, replicate 4 + serum 4, concentration 0, 
## replicate 1) 
err.ind <- dir.ord[dir.ord[,"Serum"]==1 & dir.ord[,"Conc"]==6 & dir.ord[,"Replicate"]==4, "Index"]



